.breadcrumb{
    background-color: transparent;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    border-radius: 0;
    padding: 5px 0;
    a.breadcrumb-item{
        text-decoration: none;
        font-size: 13px;
        color: $color-text;
        font-weight: 400px;
        transition: all 0.23s;
        &:hover{
            color: $color-hl;
            transition: all 0.23s;
        }
    }
    .active{
        font-size: 13px;
        color: $color-text;
        font-weight: 600;
    }
}
nav{
    .pagination{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        li{
            margin-right: 5px;
            a{
                display: block;
                width: 30px;
                height: 30px;
                display: flex;
                align-items: center;
                justify-content: center;
                font-size: 13px;
                color: white;
                text-decoration: none;
                background-color: $color-special;
                transition: all 0.23s;
                &:hover{
                    background-color: $color-hl;
                    transition: all 0.23s;
                }
            }
            span{
                display: block;
                display: flex;
                align-items: center;
                justify-content: center;
                font-weight: 600;
                color: $color-text;
                font-size: 13px;
            }
            .active{
                background-color: $color-hl;
            }
            .next{
                width: auto;
                padding: 0 10px;
            }
            &:first-child{
                margin-right: 10px;
            }
        }
    }
}
.list-new{
    .news-item{
        .title{
            a{
                font-style: italic;
                font-weight: 600;
            }
        }
    }
}
.single-post{
    h1{
        font-size: 27px;
        font-weight: 700;
        color: $color-hl;
        @media (max-width: 768px) {
            font-size: 18px;
        }
    }
    .meta{
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        .date{
            font-size: 14px;
            font-weight: 600;
            color: $color-text;
            margin-right: 15px;
        }
        .author{
            font-size: 14px;
            font-weight: 600;
            color: $color-text;
            margin-right: 15px;
            a{
                font-size: 14px;
                font-weight: 600;
                color: $color-text;
                margin-right: 15px;
                transition: all 0.23s;
                &:hover{
                    color: $color-hl;
                    transition: all 0.23s;
                }
            }
        }
    }
    .content-post{
        p{
            font-size: 13px;
            color: $color-text;
        }
        img{
            max-width: 100%;
        }
    }
}
.related-post{
    margin-top: 30px;
    margin-bottom: 30px;
    .heading{
        text-transform: uppercase;
        font-size: 17px;
        font-weight: 500;
        color: $color-special;
        padding-bottom: 5px;
        margin-bottom: 15px;
        border-bottom: solid 1px $color-special;
    }
    ul{
        margin: 0;
        padding: 0;
        list-style: none;
        li{
            a{
                position: relative;
                color: $color-text;
                font-size: 13px;
                text-decoration: none;
                padding: 8px 20px;
                transition: all 0.23s;
                &::before{
                    content: '';
                    width: 5px;
                    height: 5px;
                    background-color: $color-hl;
                    position: absolute;
                    top: 13px;
                    left: 5px;
                }
                &:hover{
                    color: $color-hl;
                    transition: all 0.23s;
                }
            }
        }
    }
}